Summary: 'nn' news reader with NNTP and NOV support
Name: nn
Version: 6.5.1
Release: 3
Copyright: distributable
Vendor: Kim F. Storm, Peter Wemm and Michael T Pins <mtpins@icaen.uiowa.edu>
Packager: David Summers <david@summersoft.fay.ar.us>
URL: http://www.math.fu-berlin.de/~guckes/nn/
Group: Applications/News
Requires: gawk, bash
Source0: ftp://ftp.isca.uiowa.edu/unix/nn/nn-6.5/nn-6.5.1.tar.gz
Patch0: nn-6.5.1-linux.patch
Patch1: nn-6.5.1-rfc1522.patch

%description
nn is a menu based (point and shoot) netnews reader with a complete
set of features to satisfy both the expert and the novice user.  Since
its first release in Denmark in 1984 (!), in Europe in 1988, and the
global release in June 1989, it has replaced rn and other well-known
news readers at many sites.

This version of nn has been patched to support RFC-1522 style headers.

%prep
%setup -n nn-6.5.1
%patch0 -p1
%patch1 -p1
mv config.h-dist config.h

%build
make

%install
make inst 
echo s | ./inst

%files
%doc 0README ChangeLog olddocs/README PATCH.RFC1522
/usr/bin/nn
/usr/bin/nnusage
/usr/bin/nngrab
/usr/bin/nnstats
/usr/bin/nncheck
/usr/bin/nnadmin
/usr/bin/nntidy
/usr/bin/nngoback
/usr/bin/nngrep
/usr/bin/nnpost
/usr/bin/nnbatch
/usr/bin/nnview
%config /usr/lib/nn/nntp_server
/usr/lib/nn/back_act
/usr/lib/nn/nnspew
/usr/lib/nn/aux
/usr/lib/nn/upgrade_rc
/usr/lib/nn/conf
/usr/lib/nn/help
/usr/man/man1/nn.1
/usr/man/man1/nncheck.1
/usr/man/man1/nngoback.1
/usr/man/man1/nngrab.1
/usr/man/man1/nngrep.1
/usr/man/man1/nnpost.1
/usr/man/man1/nntidy.1
/usr/man/man1/nnview.1
/usr/man/man1/nnacct.1m
/usr/man/man1/nnadmin.1m
/usr/man/man1/nnstats.1m
/usr/man/man1/nnusage.1m
/usr/man/man8/nnmaster.8
/usr/man/man8/nnspew.8
